Autore Topic: Messaggistica UddeIM non compatibile con php 8.0  (Letto 79 volte)

Offline infermieriattivi

  • Appassionato
  • ***
  • Post: 228
  • Sesso: Maschio
    • Mostra profilo
Messaggistica UddeIM non compatibile con php 8.0
« il: 07 Ott 2021, 08:18:51 »
Buongiorno
Da tempo provavo ad aggiornare il sito a php 8 e ogni volta che lo facevo, compariva la pagina bianca.
Dopo molte disinstallazioni di prova ho trovato il colpevole e quindi volevo condividere.

Il programma di messaggistica UddeIM non è compatibile con php 8, lho rimosso e il sito va benissimo.

Offline giusebos

  • Fuori controllo
  • *
  • Post: 21016
  • Sesso: Maschio
  • Giuseppe Serbelloni Mazzanti Viendalmare
    • Mostra profilo
Re:Messaggistica UddeIM non compatibile con php 8.0
« Risposta #1 il: 07 Ott 2021, 23:05:44 »
passa a php 7.4
su www.icagenda.it guide e tutorial con esempi di chronoforms e chronoconnectivity

Offline infermieriattivi

  • Appassionato
  • ***
  • Post: 228
  • Sesso: Maschio
    • Mostra profilo
Re:Messaggistica UddeIM non compatibile con php 8.0
« Risposta #2 il: 08 Ott 2021, 18:55:13 »
Non ce la posso fare, sono gravemente malato di aggiornamenti 8)


 

Host

Torna su